## dde-manual-content 1.0.11

=== debian/changelog ===
dde-manual-content (1.0.11-1) unstable; urgency=medium

  * update

 -- duanhongyu <duanhongyu@uniontech.com>  Thu, 17 Mar 2022 20:14:30 +0800

dde-manual-content (1.0.0) unstable; urgency=medium

  * Initial release

 -- duanhongyu <duanhongyu@uniontech.com>  Mon, 16 Aug 2021 14:34:52 +0800
