## dde-manual-content 1.1.6

=== debian/changelog ===
dde-manual-content (1.1.6-1) unstable; urgency=medium

  * update

 -- duanhongyu <duanhongyu@uniontech.com>  Sat, 27 Aug 2022 10:25:57 +0800
