## dde-manual-content 2.0.0.0

=== debian/changelog ===
dde-manual-content (2.0.0.0-1) unstable; urgency=medium

  * update

 -- duanhongyu <duanhongyu@uniontech.com>  Thu, 01 Dec 2022 17:31:58 +0800

dde-manual-content (2.0.0.0) unstable; urgency=medium

  * release 2.0.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 June 2022 16:54:13 +0800
