## dde-manual-content 3.0.1

=== debian/changelog ===
dde-manual-content (3.0.1) unstable; urgency=medium

  * chore: remove unnecessary spaces

 -- zhangkun <zhangkun2@uniontech.com>  Tue, 24 Jun 2025 17:48:04 +0800

dde-manual-content (3.0.0) unstable; urgency=medium

  * chore: update manual for DDE 7

 -- zhangkun <zhangkun2@uniontech.com>  Mon, 23 Jun 2025 18:16:09 +0800
