=== debian/control ===
Source: dde-manual-content
Section: doc
Priority: optional
Maintainer: duanhongyu <duanhongyu@uniontech.com>
Build-Depends:
 cmake,
 debhelper (>= 11),
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/dde-manual-content

Package: dde-manual-content
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: protocol files
 Deepin protocol files
