## dde-manual-content 3.0.7

=== debian/changelog ===
dde-manual-content (3.0.7) unstable; urgency=medium

  * docs: fix image paths and formatting in Chinese documentation

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 05 Feb 2026 20:10:34 +0800

dde-manual-content (3.0.6) unstable; urgency=medium

  * chore: update dde manual content

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 15 Jan 2026 19:40:37 +0800
